body {
	font-family: Arial, Helvetica, sans-serif;
	color: #8B77B0;
	margin: 0;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: 8b77b0;
}
.address {
	font-family: Arial, Helvetica, sans-serif;
	color: #90cbc3;
}
.small {
	font-size: 13px;
}
.vsmall {
	font-size: 10px;
}
